2298943 - Lumira Server for BI Platform - HDB 01001: An error occurred in the data manipulation engine. Check the manipulation parameters | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2298943 - Lumira Server for BI Platform - HDB 01001: An error occurred in the data manipulation engine. Check the manipulation parameters

Symptom

You are not able to view any Lumira documents in BI Launch Pad, getting the following error message:

  • An error occurred in the data manipulation engine. Check the manipulation parameters. (HDB 01001)

    3-29-2016 16-18-06.png

The following error message are captured in Lumira Server trace logs (with log level set to High):

  • java.lang.UnsatisfiedLinkError: /build/home/boeuser/BI41/sap_bobj/enterprise_xi40/java/pjs/container/temp/BI41RH6.LumiraServer/sapvi/libv2runtime.so.1: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.5' not found (required by /build/home/boeuser/BI41/sap_bobj/enterprise_xi40/java/pjs/container/temp/BI41RH6.LumiraServer/sapvi/libv2runtime.so.1)

Read more...

Environment

  • SAP BusinessObjects Business Intelligence (BI) Platform 4.1 or 4.2
  • SAP Lumira Server for BI Platform, version 1.30, 1.31, 2.0
  • You are using one of the following supported Linux OS:
    • SUSE Linux Enterprise Server 11 and 12
    • Redhat Enterprise Linux 6.x

Product

SAP Lumira 1.0, server version for the SAP BusinessObjects BI platform ; SAP Lumira, desktop edition 1.0

Keywords

bi, bo, boe, bip, bobi, bobj, 4.1, 4.2, 41, 42, lum, srv, team, ls4bip, install, upgrade, update, patch, linux, sles, rpm, lib, error, issue, bug, problem, unable, cannot, can't, view, open, start, work,rhel, unix , KBA , BI-LUM-SRV-BIP , SAP Lumira Server for BI Platform , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.